export const translations = {
    boardSize: "Board size",
    "ready?": "Ready?",
    createGame: "Create game",
    playerCount: "Player count",
    player: "Player",
    showProgress: "Show progress",
    showProgressDescription: "Progress of other players will be shown to you and your progress will be visible to others as well.",
    name: "Name",
    joinGame: "Join",
    openSlot: "Open slot",
    players: "Players",
    startGame: "Start game!",
    loading: "Loading games...",
    noGames: "No games available. Create a new game yourself!",
    gameName: "Game name",
    leaveGame: "Leave game",
    waitingForPlayerToJoin: "Waiting for player to join...",
    gameStart: "Check \"ready\" to start the game...",
} as const;